## Discord Plex FR : https://discord.gg/ERpYMqS
## Version 2021-08-13
version: "2.1"
services:
  rutorrent:
    image: crazymax/rtorrent-rutorrent:latest
    container_name: rutorrent
    environment:
      - PUID=1033 # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
      - PGID=100  # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
      - TZ=Europe/Paris
    volumes:
      - /volume1/docker/rutorrent/data:/data
      - /volume1/docker/rutorrent/passwd:/passwd
      - /volume1/torrent:/downloads
    ports:
      - 8077:8080 # WebUI Utiliser un autre port si le port par defaut est deja pris sur votre hote
      - 8017:8000
      - 9017:9000
      - 50000:50000
      - 6881:6881/udp
    restart: unless-stopped
 # Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
 #  labels:
 #     - com.centurylinklabs.watchtower.enable=true